@charset "utf-8";
/* CSS Document */

/*===== =====*/

/*=====DIV=====*/
div.wrapper{ width:1024px; height:768px; background:url(images/background_image.png); margin:auto;}
div.header{}
div.content{ position:relative;}
div.textArea{ width:750px; height:550px; margin-left:120px; margin-top:20px;}

/*=====IMAGES=====*/
img.title{ margin-left:150px;}
img.photos{ position:absolute; left:520px; top:70px; z-index:2;}

/*=====FONTS=====*/
p.mainText{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#5c3c12;}
p.contact{font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#FFF;}

/*=====LISTS=====*/
ul.list{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#5c3c12; line-height:22px; font-weight:600;}

/*=====LINKS=====*/
a.ewebsite:link,a.ewebsite:visited, a.ewebsite:active{ color:#FFF; font-family:Arial, Helvetica, sans-serif; font-size:10px; text-decoration:none;}
a.ewebsite:hover{color:#9C0; font-family:Arial, Helvetica, sans-serif; font-size:10px; text-decoration:underline;}